Subject: Re: Error reading line numbers ?
From: Chris Faylor <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: [email-masked], cygwin users <[email-masked]>
Date: Mon, 19 Apr 1999 02:26:41 -0400

It's a side effect of the installation process.  There is no reason to use it
and, frankly, I'm constantly amazed that people try.  When do you ever need to
use -lc on UNIX?

cgf

On Sun, Apr 18, 1999 at 09:02:35PM -0400, Suhaib M. Siddiqi wrote:
>> --- "Suhaib M. Siddiqi" <[email-masked]> wrote:
>> > 
>> > > I have compiled my program with -c -g option's and linked it with libc.a,
>> > libm.a,libcygwin.a an librpclib.a and got this error when I start it:
>> > > 
>> > 
>> > You do not neet to link against libc.a, libcygwin.a is enough.
>> --8<--
>> 
>> This brings up the question of why libc.a is even included in the distribution
>> package?  Is there a useful purpose for it?  Is there documentation as to when
>> you might want to use libc.a over libcygwin.a?
>> 
>
>I would like to know the answers of your questions too :-)
>
>Suhaib
>
>
>
>> ===
>> "Earnie Boyd" <mailto:[email-masked]>
>> CYGWIN RELATED HELP:
>>  DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
>>        DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
>> ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
>>                 <http://www.eGroups.com/list/gnu-win32/>
>> _________________________________________________________
>> Do You Yahoo!?
>> Get your free @yahoo.com address at http://mail.yahoo.com
>> 
>> 
>> --
>> Want to unsubscribe from this list?
>> Send a message to [email-masked]
>> 
>> 
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>

-- 
[email-masked]
http://www.cygnus.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]